 div.freebets2  {margin-right:1.9%;}
 .freebets2.freebetred {filter:none;}
a.frb { text-decoration: none;}
div.freebets2 .fbsfebe { filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe457', endColorstr='#feaf32',GradientType=0 ); margin-top:0px !important;  }



#simgs { padding-left:0px; width:100% !important;}
#simgs span { padding-right:1.9%; }

